body {
	font-size:12px;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
a {
	color:#000;
}
#wrapper {
	width:960px;
	margin:0 auto;
	margin-top:25px;
}
header {
	border-bottom:2px solid #70ad47;
	height:130px;
	position:relative;
}

header #logo {
	width:350px;
	float:left;
	display:block;
	
}
header #logo img {
	border:0px;
}
header nav a {
	color:#000;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
header nav {
	position:absolute;
	bottom:5px;
	right:0px;
}







#inner_wrapper {
	position:relative;
	margin-top:25px;
	margin-bottom:20px;
}
#content {
	width:960px;
	display:inline-block;

}
#news a {
	text-decoration:none;
}
#news {
	width:160px;	
	height:300px;
	max-height:300px;
	float:right;
	display:inline-block;
	position:relative;
	border:2px solid #70ad47;
	padding:5px;
}
#news .post {
	
}
#news .post p {
	margin-top:0px;
	font-size:13px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	margin-bottom:15px;
	
}
#news .box_header {
	font-weight:bold;
	font-size:18px;
	text-align:center;
	padding-bottom:5px;
}
#news .bottom_link {
	position:absolute;
	bottom:5px;
	font-weight:bold;
	
}

#content ul#frontpage {
	padding:0px;
	margin:0px;
	height:300px;
	display:inline-block;
	list-style:none;
}
#content ul#frontpage li {
	padding:5px;
	margin:0px;
	float:left;
	position:relative;
	border:2px solid #70ad47;
	height:300px;
	font-weight:bold;
	margin-right:22px;
	width:160px;
	
}
#content ul#frontpage li:last-child {
	margin-right:0px;
}
#content ul#frontpage ul {
	height:auto;
	list-style:disc outside none;
	width:auto;
}
#content ul#frontpage ul li {
	height:auto;
	width:auto;
	border:none;
	margin-right:auto;
}
#content ul#frontpage li p {
	margin-top:0px;
}
#content ul#frontpage li .box_header {
	font-weight:bold;
	font-size:18px;
	text-align:center;
	padding-bottom:5px;
}
#content ul#frontpage li .bottom_link a {
	color:#000;
}
#content ul#frontpage li .bottom_link {
	position:absolute;
	bottom:5px;
}
footer {
	border-top:2px solid #70ad47;
	padding-top:25px;
	position:relative;
}
footer p:first-child {
	margin-top:0px;
}
footer ul {
	list-style:none;
	margin:0;
	padding:0;
}
footer ul li:first-child {
	margin-left:0px;
}
footer ul li {
	float:left;
	width:170px;
	max-width:170px;
	margin-left:27px;
}
footer #footer_wrapper {
	display:inline-block;
	width:900px;
}

footer #left_footer p, footer #right_footer p {
	padding-top:0px;
	margin-top:0px;
}
footer #left_footer {
	width:500px;
	display:inline-block;
	vertical-align:text-top;
}
footer #left_footer ul li {
	float:left;
	padding:0px;
	margin-right:100px;
	
}

footer #right_footer {
	width:396px;
	display:inline-block;
	vertical-align:text-top;
}
footer #right_footer ul li {
	float:left;
	padding:0px;
	margin-right:25px;
	
}
footer #right_footer ul li a{
	text-decoration:none;
	
}

#logo_small {
	position:absolute;
	float:right;
	right:-40px;
	display:inline;
}
#page {
	height:300px;
	max-height:300px;
	overflow-y:scroll;
	display:inline-block;
	max-width:760px;
	width:748px;
	padding:5px;
	border:2px solid #70ad47;
	margin-bottom:-10px;
}
#page .header {
	font-size:18px;
	font-weight:bold;
	text-align:center;
}

#page .row {
	border-bottom:2px solid #70ad47;
	padding-bottom:5px;
	margin-bottom:5px;
}
#page .row:first-child {
	border-top:2px solid #70ad47;
}
#page .row:last-child {
	padding-bottom:5px;
	margin-bottom:0px;
	border:0;
}
#page .row .heading {
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	width:650px;
}
#page .row .heading a {
	text-decoration:none;
}
#page .row .date {
	display:inline-block;
	width:100px;
	text-align:right;
}













/* Horizontal Dropdown Menu
-----------------------------------*/
.horizontal, .horizontal ul {
    list-style: none;
	margin: 0;
	padding: 0;
}
.horizontal {
	font-size: 12px;
	width: 100%;
	float: left;
}
.horizontal li {
	float: left;
	position: relative;
	padding-left:10px;
	padding-right:10px;
}
.horizontal li a {
	display: block;
	
	
	
}
.horizontal ul {
	
	position: absolute;
	left: 0;
	display: none;
	z-index: 999;
	width: 160px;
}
.horizontal ul ul {
	top: 0;
	
	left: 180px;
}
.horizontal ul li:first-child {
	border-top:1px solid #000;
}
.horizontal ul li {
	width: 100%;
	border-left:1px solid #000;
	border-right:1px solid #000;
}
.horizontal ul li a {
	overflow: hidden;
}
.horizontal li:hover > ul {
	display: block;
}
.horizontal li.parent > a {
	
	background-position: right center;
	background-repeat: no-repeat;
}
.horizontal > li.parent > a {
	
}

.horizontal, .horizontal ul {
	
}
.horizontal > li > ul {
	margin-left: -1px;
}
.horizontal ul ul {
	margin-top: -1px;
	
}
.horizontal li ul li:last-child {

	border-bottom:1px solid #000;
}



/* horizontal green
-----------------------------------*/
.horizontal.green, .horizontal.green ul {
	
}
.horizontal.green, .horizontal.green li {

	
}
.horizontal.green > li {
	border-right: 1px solid #000;
}
.horizontal.green > li:last-child {
	border:0;
	padding-right:0px;
	
}
.horizontal.green li a {
	color: #000;
	padding-right:0px;
}
.horizontal.green li:hover {
	
	color:#fff;
}
.horizontal.green ul li {
	border-bottom: 1px solid #000;
	background:#fff;
	height:20px;
	padding-top:5px;
	top:0px;
}
.horizontal.green li.parent > a:hover {

}
.horizontal.green > li.parent:first-child > a:hover {

}



